---
group:
  name: 'PiggyGaGa'
  description: ''
  projects:
  - name: 'communication_system_simulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'information-theory-source-coding'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'information-theory-theuniquedecodablecode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'information-theory-weigh-coins-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machinelearning-decisiontree'
    description: ''
    mirrorRelease: false
    topic: ''
  